---@diagnostic disable: missing-return, lowercase-global
---@meta

---Changes the filter applied to the merchant back to its default. The default filter is always "Class - All Specilizations" This is filter index 1 for use in GetMerchantFilter() and SetMerchantFilter()
function ResetSetMerchantFilter() end
